PDFOPEN(1)

NAME
pdfopen, pdfclose - manual page for pdfopen 0.4: Acrobat Reader remote control

DESCRIPTION
pdfopen and pdfclose can be used to control a running instance of Acrobat Reader.

    pdfopen [--file <pdfname> ]

    pdfclose [--file <pdfname> ]

Without argument, the pdfopen program sends a "Ctrl-<-" to an existing X window with the name Acrobat Reader, and "Alt-<-" to a window with the name AdobeReader, if such windows exist. pdfclose sends a "Ctrl-w" instead.

OPTIONS

--file <pdfname>
    With this argument, pdfclose closes an existing window with the name <pdfname>, and pdfopen opens a window with the name <pdfname> (starting a reader if necesary), or it reloads <pdfname> if it was already open.

--all,--page
    These arguments, accepted by Fabrice Popineau's Windows originals of pdfopen and pdfclose, are silently ignored.

AUTHORS
pdfopen and pdfclose are written by Taco Hoekwater <taco@metatex.org>. This manpage has been written by Frank Küster for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.